IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='1')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (1,'Epikriz')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='2')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (2,'Ameliyat Raporu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='3')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (3,'Fatura')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='4')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (4,'Hekim Raporu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='5')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (5,'Ayrıntılı Fizik Tedavi Dökümü')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='6')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (6,'Ayrıntılı Fiyat Dökümü')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='7')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (7,'Tetkik Sonuçları')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='8')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (8,'istem Kağıdı')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='9')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (9,'Reçete')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='10')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (10,'ilaç Küpürü')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='11')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (11,'Garanti Belgesi')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='12')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (12,'Pasaport Bilgileri')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='13')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (13,'Sigortalı Beyanı')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='14')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (14,'Havuz Yazısı')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='15')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (15,'Aso Yazısı')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='16')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (16,'Jest Formu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='17')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (17,'Çevre Kurum Kayıtları')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='18')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (18,'Referans Hekim Raporu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='19')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (19,'Diğer')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='20')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (20,'Hasta Bilgi Formu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='25')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (25,'Patoloji Raporu')
GO
IF NOT EXISTS(SELECT TOP 1 * FROM TSENCARDDOSYATUR WHERE DocTypeId='26')
INSERT INTO TSENCARDDOSYATUR(DocTypeId,DocTypeDesc) VALUES (26,'senCard Provizyon Onay Formu')
GO